a:hover {color: #FF670A;}
a:active {color: #FF670A;}
a:link {color: #FF670A;}
a:visited {color: #FF670A;}

.body {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height:140%; color: #000000}

.footer {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #999999}
.footer a:link {color: #999999; text-decoration:none;}
.footer a:visited {color: #999999; text-decoration:none;}
.footer a:hover {color: #999999; text-decoration:underline;}
.footer a:active {color: #999999; text-decoration:none;}

.leftNav {color: #5A5959; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: normal; letter-spacing:0px; font-size: 12px; text-align:right}
.leftNav a:link {color: #5A5959; text-decoration:none;}
.leftNav a:visited {color: #5A5959; text-decoration:none;}
.leftNav a:hover {color: #5A5959; text-decoration:none;}
.leftNav a:active {color: #5A5959; text-decoration:none;}

.leftNavHover {color: #5A5959; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; letter-spacing:0px; font-size: 12px; text-align:right}
.leftNavHover a:link {color: #5A5959; text-decoration:none;}
.leftNavHover a:visited {color: #5A5959; text-decoration:none;}
.leftNavHover a:hover {color: #5A5959; text-decoration:none;}
.leftNavHover a:active {color: #5A5959; text-decoration:none;}

td {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height:140%; color: #000000}

hr {height:1px; color:#CCCCCC}

.button
{
	filter:progid:DXImageTransform.Microsoft.Gradient(endColorstr='#9193A5', startColorstr='#9193A5', gradientType='0');
	background-color:#9193A5;
	border:1px solid;
	border-color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	letter-spacing:1px;
	color: #FFFFFF;
	height:25px;
	padding:0px;
}

H1 {font-size:18px; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; color:#71AD53; margin-bottom:0px}
H2 {font-size:15px; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}
H3 {font-size:14px; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}
H4 {font-size:13px; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}
H5 {font-size:12px; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}
H6 {font-size:11px; font-family: Arial, Verdana, Helvetica, sans-serif; font-style: normal; font-weight: bold; margin-bottom: 0px}

address {font-size:11px;}

pre {font-size:11px;}

ol {margin-top: 5px; list-style-type: decimal;}

ul {margin-top: 5px;}

li {list-style-type: square; list-style-position: outside; margin-left: -12px;}